
/* Основные стили для select */
#selectCurrency {
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    width: 200px;
    appearance: none;
    -webkit-appearance: none;
    background-image: url('data:image/svg+xml;utf8,<svg fill="%23333" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/><path d="M0 0h24v24H0z" fill="none"/></svg>');
    background-repeat: no-repeat;
    background-position: right 10px center;
}

/* Стили при наведении */
#selectCurrency:hover {
    border-color: #007bff;
}

/* Стили при фокусе */
#selectCurrency:focus {
    outline: none;
    border-color: #007bff;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}



/* Основные стили */
ul {
    list-style-type: none;
    padding: 0;
}

/* Стили для каждого элемента списка */
ul li {
    background-color: #f4f4f4;
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

/* Стили при наведении */
ul li:hover {
    background-color: #e0e0e0;
    cursor: pointer;
}

/* Стили для выбранного элемента */
ul li.active {
    background-color: #007bff;
    color: #fff;
}
